static void metadata_eevee_surf_depth_frag_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_dependency("draw_curves_lib.glsl");
  source.add_dependency("draw_view_lib.glsl");
  source.add_dependency("eevee_nodetree_lib.glsl");
  source.add_dependency("eevee_sampling_lib.glsl");
  source.add_dependency("eevee_surf_lib.glsl");
  source.add_dependency("eevee_transparency_lib.glsl");
  source.add_dependency("eevee_velocity_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
